/*
Theme Name: Chameleon Child (CHOMNZ)
Description: Child theme for the Chameleon theme
Author: Chris Gourlay
Template: Chameleon
*/

@import url("../Chameleon/style.css");

body { font-size: 13px; line-height: 1.3; }
p { line-height: 1.3; }
p#slogan { display:none; }

table.trialdisplay tr.odd.recruiting {
	background-color: #ddffdd;
}

table.trialdisplay tr.even.recruiting {
	background-color: #eeffee;
}

table.trialdisplay tr.odd {
	background-color: #E2E4FF;
}

table.trialdisplay tr.even {
	background-color: white;
}

tr.recruiting.odd td.sorting_1 {
	background-color: #c4ffc4 !important;
}

tr.recruiting.odd td.sorting_2 {
	background-color: #d1ffd1 !important;
}

tr.recruiting.odd td.sorting_3 {
	background-color: #d1ffd1 !important;
}

tr.recruiting.even td.sorting_1 {
	background-color: #d5ffd5 !important;
}

tr.recruiting.even td.sorting_2 {
	background-color: #e2ffe2 !important;
}

tr.recruiting.even td.sorting_3 {
	background-color: #e2ffe2 !important;
}

A.triallink {
	color: #262626;
}
#from-blog { width: 100%; }

.attachment-homepage-thumb
{
	border: 1px solid #F0F0F0;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
	background: none;
	padding: 3px;
	position: relative;
	left: -1px;
	top: -7px;
}

#footer-widgets { padding: 20px 48px 20px; }
.footer-widget { width: 33.33% !important; margin-right: 0px !important;}

@media print 
{ 
	.noprint { display: none !important; }
	#footer-widgets { display: none !important; }
	#top-menu { display: none !important; }
	#additional-info { display: none; }
	#featured {	display: none; }
}